<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:variable name="elm-qst">ELM-IS</xsl:variable>
	<xsl:variable name="elm-qst.stylesheet.version">Version de la feuille de style</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSource">Liste récapitulative impôt à la source</xsl:variable>

	<xsl:variable name="elm-qst.testDeliveryFlag">Fanion de livraison de test</xsl:variable>
	<xsl:variable name="elm-qst.salerydatawithcorrection">Sourciers avec EMA / corrections</xsl:variable>
	<xsl:variable name="elm-qst.salerydatawithoutcorrection">Sourciers sans EMA / correction</xsl:variable>
	<xsl:variable name="elm-qst.salerydataEarning">Salaires</xsl:variable>
	<xsl:variable name="elm-qst.salerydataHonoraryBoardOfDirectors">HEY / HEN (Indemnité du conseil d'administration)</xsl:variable>
	<xsl:variable name="elm-qst.salerydataSpecialAgreement">SFN (Accord spécial)</xsl:variable>
	<xsl:variable name="elm-qst.salerydataMonetaryValuesServices">MEY / MEN (Prestation monétaire)</xsl:variable>
	<xsl:variable name="elm-qst.payrollUnit">Numéro de société</xsl:variable>

	<xsl:variable name="elm-qst.elm">ELM</xsl:variable>
	<xsl:variable name="elm-qst.creationDate">Date de création</xsl:variable>
	<xsl:variable name="elm-qst.transmissionDate">Date de transmission</xsl:variable>
	<xsl:variable name="elm-qst.accountPeriod">Période de décompte</xsl:variable>
	<xsl:variable name="elm-qst.monthPeriod">Mois</xsl:variable>
	<xsl:variable name="elm-qst.declarationId">DeclarationID</xsl:variable>
	<xsl:variable name="elm-qst.requestId">RequestID</xsl:variable>
	<xsl:variable name="elm-qst.payrollAccounting">Comptabilité salariale</xsl:variable>

	<xsl:variable name="elm-qst.substitution">Substitution</xsl:variable>
	<xsl:variable name="elm-qst.responseId">ResponseID</xsl:variable>
	<xsl:variable name="elm-qst.reference">Référence</xsl:variable>
	<xsl:variable name="elm-qst.referencetext">Ce message de substitution remplace le précédent décompte ELM IS de l'entreprise ayant le RequestID suivant</xsl:variable>

	<xsl:variable name="elm-qst.overviewqst">Aperçu des retenues IS</xsl:variable>
	<xsl:variable name="elm-qst.totalMonth">Total mois en cours</xsl:variable>
	<xsl:variable name="elm-qst.totalBillingRelevant">Total  à considérer pour la facturation</xsl:variable>
	<xsl:variable name="elm-qst.totalCorrectionConfirmed">Total des corrections confirmées</xsl:variable>
	<xsl:variable name="elm-qst.totalCorrection">Total des corrections</xsl:variable>
	<xsl:variable name="elm-qst.total">Total global du décompte</xsl:variable>
	<xsl:variable name="elm-qst.totalTaxableEarning">Salaires-IS</xsl:variable>
	<xsl:variable name="elm-qst.totalTaxAtSource">Montants-IS</xsl:variable>
	<xsl:variable name="elm-qst.totalCommission">Commission</xsl:variable>
	<xsl:variable name="elm-qst.ofTaxableEarning">dont Salaires</xsl:variable>
	<xsl:variable name="elm-qst.ofHonoraryBoardOfDirectorsResidingAbroad">dont Impôts CA</xsl:variable>
	<xsl:variable name="elm-qst.ofMonetaryValuesServicesResidingAbroad">dont Impôts PM</xsl:variable>
	<xsl:variable name="elm-qst.ofSpecialAgreement">dont Impôts AS</xsl:variable>

	<xsl:variable name="elm-qst.taxHeyHen">dont HEY / HEN </xsl:variable>
	<xsl:variable name="elm-qst.taxMeyMen">dont MEY / MEN</xsl:variable>
	<xsl:variable name="elm-qst.taxSfn">dont SFN</xsl:variable>

	<xsl:variable name="elm-qst.contactPerson">Personne de contact</xsl:variable>
	<xsl:variable name="elm-qst.name">Nom</xsl:variable>
	<xsl:variable name="elm-qst.name2">Nom</xsl:variable>
	<xsl:variable name="elm-qst.email">Email</xsl:variable>
	<xsl:variable name="elm-qst.telefon">Téléphone</xsl:variable>
	<xsl:variable name="elm-qst.mobil">Téléphone mobile</xsl:variable>
	<xsl:variable name="elm-qst.comment">Commentaire</xsl:variable>

	<xsl:variable name="elm-qst.company">Employeur</xsl:variable>
	<xsl:variable name="elm-qst.delegate">Représentant</xsl:variable>
	<xsl:variable name="elm-qst.sslNumber">Numéro DPI</xsl:variable>
	<xsl:variable name="elm-qst.owner">Propriétaire</xsl:variable>
	<xsl:variable name="elm-qst.uidbfs">IDE-OFS</xsl:variable>
	<xsl:variable name="elm-qst.uiderha">Identifiant OFRC</xsl:variable>
	<xsl:variable name="elm-qst.address">Adresse</xsl:variable>

	<xsl:variable name="elm-qst.testData">Données de test</xsl:variable>
	<xsl:variable name="elm-qst.ahvNumber">Numéro AVS</xsl:variable>
	<xsl:variable name="elm-qst.firstName">Prénom</xsl:variable>
	<xsl:variable name="elm-qst.dateOfBirthShort">Date naiss.</xsl:variable>
	<xsl:variable name="elm-qst.dateOfBirth">Date de naissance</xsl:variable>
	<xsl:variable name="elm-qst.zipCode">NPA</xsl:variable>
	<xsl:variable name="elm-qst.city">Lieu</xsl:variable>
	<xsl:variable name="elm-qst.cantonAbr">Ct</xsl:variable>
	<xsl:variable name="elm-qst.communityAbr">Cne</xsl:variable>
	<xsl:variable name="elm-qst.countryAbr">P</xsl:variable>
	<xsl:variable name="elm-qst.correctionAbr">C</xsl:variable>
	<xsl:variable name="elm-qst.ema">EMA</xsl:variable>
	<xsl:variable name="elm-qst.emaLong">(Entrée, Mutation, Sortie)</xsl:variable>
	<xsl:variable name="elm-qst.in">Entrée</xsl:variable>
	<xsl:variable name="elm-qst.out">Sortie</xsl:variable>
	<xsl:variable name="elm-qst.qstL">IS-Sal</xsl:variable>
	<xsl:variable name="elm-qst.qstLtotal">Salaires-IS Cumulés</xsl:variable>
	<xsl:variable name="elm-qst.sbL">IS-Det</xsl:variable>
	<xsl:variable name="elm-qst.qstB">IS-Mon</xsl:variable>
	<xsl:variable name="elm-qst.month">Mois</xsl:variable>
	<xsl:variable name="elm-qst.tarif">Barème</xsl:variable>
	<xsl:variable name="elm-qst.qstA">IS-A</xsl:variable>
	<xsl:variable name="elm-qst.emplLevelAbr">TO</xsl:variable>
	<xsl:variable name="elm-qst.emplLevel">Taux d'occupation</xsl:variable>
	<xsl:variable name="elm-qst.emplLevelTotalAbr">TOT</xsl:variable>
	<xsl:variable name="elm-qst.emplLevelTotal">Taux d'occupation total</xsl:variable>

	<xsl:variable name="elm-qst.sender">Expéditeur</xsl:variable>

	<xsl:variable name="elm-qst.details">Détails pour</xsl:variable>
	<xsl:variable name="elm-qst.entry">Entrée</xsl:variable>
	<xsl:variable name="elm-qst.mutationorexit">Mutation/Sortie</xsl:variable>

	<xsl:variable name="elm-qst.totals">Total</xsl:variable>
	<!--Personal details-->
	<xsl:variable name="elm-qst.personalDetails">Soumis à une retenue source</xsl:variable>
	<xsl:variable name="elm-qst.sex">Sexe</xsl:variable>
	<xsl:variable name="elm-qst.male">Masculin</xsl:variable>
	<xsl:variable name="elm-qst.female">Féminin</xsl:variable>
	<xsl:variable name="elm-qst.nationality">Nationalité</xsl:variable>
	<xsl:variable name="elm-qst.civilStatus">État civil</xsl:variable>
	<xsl:variable name="elm-qst.date">Date</xsl:variable>
	<xsl:variable name="elm-qst.denomination">Confession</xsl:variable>
	<xsl:variable name="elm-qst.romanCatholic">Eglise catholique romaine</xsl:variable>
	<xsl:variable name="elm-qst.christianCatholic">Eglise catholique chrétienne</xsl:variable>
	<xsl:variable name="elm-qst.reformedEvangelical">Eglise évangélique réformée</xsl:variable>
	<xsl:variable name="elm-qst.jewishCommunity">Communauté israélite</xsl:variable>
	<xsl:variable name="elm-qst.otherOrNone">Sans confession</xsl:variable>
	<xsl:variable name="elm-qst.residentAddress">Adresse de résidence</xsl:variable>
	<xsl:variable name="elm-qst.unknown">inconnue</xsl:variable>
	<xsl:variable name="elm-qst.single">célibataire</xsl:variable>
	<xsl:variable name="elm-qst.married">marié/e</xsl:variable>
	<xsl:variable name="elm-qst.widowed">veuf/ve</xsl:variable>
	<xsl:variable name="elm-qst.divorced">divorcé/e</xsl:variable>
	<xsl:variable name="elm-qst.separated">séparé/e</xsl:variable>
	<xsl:variable name="elm-qst.registeredPartnership">partenariat enregistré</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByLaw">partenariat juridiquement dissou</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByDeath">partenariat dissout pour cause de décès</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByDeclarationOfLost">partenariat dissout pour cause de disparition</xsl:variable>

	<!--Occupation data-->
	<xsl:variable name="elm-qst.occupation">Profession</xsl:variable>
	<xsl:variable name="elm-qst.otherIncome">Autre activité lucrative resp. revenu</xsl:variable>

	<!--Children data-->
	<xsl:variable name="elm-qst.childrenData">Enfants</xsl:variable>
	<xsl:variable name="elm-qst.child">Enfant</xsl:variable>

	<!--Concubinage data-->
	<xsl:variable name="elm-qst.concubinageData">Famille monoparentale</xsl:variable>
	<xsl:variable name="elm-qst.concubinage">Concubin/e</xsl:variable>
	<xsl:variable name="elm-qst.custody">Autorité</xsl:variable>
	<xsl:variable name="elm-qst.soleCustody">Autorité parentale exclusive</xsl:variable>
	<xsl:variable name="elm-qst.shareCustodyAndHigherIncome">Autorité parentale commune et revenu brut plus élevé</xsl:variable>
	<xsl:variable name="elm-qst.adultChildAndHigherIncome">Enfant majeur et revenu brut supérieur</xsl:variable>

	<!--QST data-->
	<xsl:variable name="elm-qst.qstData">EMA</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategory">Genre d'impôt</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryNormal">Imposition à la source</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategorySpecialAgreement">Accord spécial</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryDirectorsAbroad">Indemnité du conseil d'administration</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryValuesServicesAbroad">Prestation monétaire</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryOpen">Autre catégorie</xsl:variable>
	<xsl:variable name="elm-qst.tarifcode">Code tarifaire</xsl:variable>
	<xsl:variable name="elm-qst.taxableEarning">IS-Salaire</xsl:variable>
	<xsl:variable name="elm-qst.ascertainedTaxableEarning">Revenu imposable</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceAmount">IS-Montant</xsl:variable>
	<xsl:variable name="elm-qst.children">Nb Allocation pour enfant</xsl:variable>
	<xsl:variable name="elm-qst.entryDate">Date d'entrée</xsl:variable>
	<xsl:variable name="elm-qst.entryReason">Motif d'entrée</xsl:variable>
	<xsl:variable name="elm-qst.withdrawalDate">Date de sortie</xsl:variable>
	<xsl:variable name="elm-qst.withdrawalReason">Motif de sortie</xsl:variable>
	<xsl:variable name="elm-qst.entryCompany">Entrée dans l'entreprise</xsl:variable>
	<xsl:variable name="elm-qst.cantonChange">Changement de canton</xsl:variable>
	<xsl:variable name="elm-qst.other">Autres</xsl:variable>
	<xsl:variable name="elm-qst.withdrawalCompany">Sortie de l'entreprise</xsl:variable>
	<xsl:variable name="elm-qst.naturalization">Naturalisation</xsl:variable>
	<xsl:variable name="elm-qst.settled-C">Permis C</xsl:variable>
	<xsl:variable name="elm-qst.temporary">Emploi temporaire</xsl:variable>
	<xsl:variable name="elm-qst.mutations">Mutations</xsl:variable>
	<xsl:variable name="elm-qst.workplace">Lieu de travail</xsl:variable>
	<xsl:variable name="elm-qst.partnerWork">Activité du conjoint</xsl:variable>
	<xsl:variable name="elm-qst.sideline">Revenu accessoire</xsl:variable>
	<xsl:variable name="elm-qst.partnerWorkIT">Activité du conjoint en Italie</xsl:variable>
	<xsl:variable name="elm-qst.childrenDeduction">Déduction pour enfant</xsl:variable>
	<xsl:variable name="elm-qst.churchTax">Impôt ecclésiastique</xsl:variable>
	<xsl:variable name="elm-qst.activityRate">Taux d'activité</xsl:variable>
	<xsl:variable name="elm-qst.sideJob">Salaire accessoire</xsl:variable>
	<xsl:variable name="elm-qst.yes">Oui</xsl:variable>
	<xsl:variable name="elm-qst.no">Non</xsl:variable>
	<xsl:variable name="elm-qst.residenceCategory">Permis de séjour</xsl:variable>
	<xsl:variable name="elm-qst.residence">Adresse de résidence</xsl:variable>
	<xsl:variable name="elm-qst.shortTerm">Séjour temporaire (L)</xsl:variable>
	<xsl:variable name="elm-qst.annual">Séjour annuel (B)</xsl:variable>
	<xsl:variable name="elm-qst.settled">Séjour permanent (C)</xsl:variable>
	<xsl:variable name="elm-qst.crossBorder">Frontalier (G)</xsl:variable>
	<xsl:variable name="elm-qst.asylumSeeker">Requérant d’asile (N)</xsl:variable>
	<xsl:variable name="elm-qst.needForProtection">Personne à protéger (S)</xsl:variable>
	<xsl:variable name="elm-qst.canton">Canton</xsl:variable>
	<xsl:variable name="elm-qst.country">Pays</xsl:variable>
	<xsl:variable name="elm-qst.kindOfResidence">Type de frontalier</xsl:variable>
	<xsl:variable name="elm-qst.dailyResidence">Sans séjour hebdomadaire</xsl:variable>
	<xsl:variable name="elm-qst.weeklyResidence">Avec séjour hebdomadaire</xsl:variable>
	<xsl:variable name="elm-qst.weeklyResidentAddress">Adresse de résidence à la semaine</xsl:variable>

	<!--QST daten (new) -->
	<xsl:variable name="elm-qst.qstDataNew">Données IS</xsl:variable>
	<xsl:variable name="elm-qst.tarifNew">Code barème IS</xsl:variable>
	<xsl:variable name="elm-qst.taxableEarningNew">IS-Sal</xsl:variable>
	<xsl:variable name="elm-qst.aperLeistungenNew">Prestations apériodiques</xsl:variable>
	<xsl:variable name="elm-qst.ascertainedTaxableEarningNew">IS-Det</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceAmountNew">IS-Mon</xsl:variable>

	<!--Partner-->
	<xsl:variable name="elm-qst.partner">Conjoint/e ou partenaire enregis-tré/e</xsl:variable>
	<xsl:variable name="elm-qst.employed">Employé</xsl:variable>
	<xsl:variable name="elm-qst.pension">À la retraite</xsl:variable>

	<!--French border crossers-->
	<xsl:variable name="elm-qst.frenchBorderCrossersStart">Frontaliers français (valeurs cumulées du </xsl:variable>
	<xsl:variable name="elm-qst.to"> au </xsl:variable>
	<xsl:variable name="elm-qst.totalFrenchBorderCrossers">Nombre de frontaliers français</xsl:variable>
	<xsl:variable name="elm-qst.sumQSTLohns">Montant total des salaires-IS (salaires bruts)</xsl:variable>

	<xsl:variable name="elm-qst.tablecolumnexplanation1">Date&#160;naiss.&#160;=&#160;Date&#160;de&#160;naissance; P&#160;=&#160;Pays; Ct&#160;=&#160;Le&#160;Canton&#160;ayant&#160;le&#160;droit; Cne&#160;=&#160;Numéro&#160;OFS&#160;de&#160;la&#160;commune&#160;ayant&#160;le&#160;droit; C&#160;=&#160;Correction&#160;(A&#160;=&#160;Ancien,&#160;D=&#160;Différence,&#160;N&#160;=&#160;Nouveau); EMA&#160;(Entrée,&#160;Mutation,&#160;Sortie); Entrée&#160;=&#160;Date&#160;d'entrée; Sortie&#160;=&#160;Date&#160;de&#160;sortie; TO&#160;=&#160;Taux&#160;d’occupation&#160;auprès&#160;de&#160;l’employeur&#160;(total&#160;si&#160;plusieurs&#160;rapports&#160;de&#160;travail&#160;avec&#160;cet&#160;employeur); TOT&#160;=&#160;Taux&#160;d’occupation&#160;total&#160;chez&#160;tous&#160;les&#160;employeurs;*&#160;=&#160;Code&#160;barème&#160;IS&#160;spéciaux&#160;approuvé&#160;par&#160;l’ACI; Barème&#160;(AC&#160;=&#160;Autre&#160;catégorie); IS-Sal&#160;=&#160;Salaire&#160;IS; IS-A&#160;=&#160;dont&#160;salaire&#160;brut&#160;apériodique; IS-Det&#160;=&#160;salaire&#160;déterminant&#160;pour&#160;le&#160;taux; IS-Mon&#160;=&#160;Montant&#160;IS</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnexplanationNoTarif">Date&#160;naiss.&#160;=&#160;Date&#160;de&#160;naissance; P&#160;=&#160;Pays; Ct&#160;=&#160;Le&#160;Canton&#160;ayant&#160;le&#160;droit; Cne&#160;=&#160;Numéro&#160;OFS&#160;de&#160;la&#160;commune&#160;ayant&#160;le&#160;droit; C&#160;=&#160;Correction&#160;(A&#160;=&#160;Ancien,&#160;D=&#160;Différence,&#160;N&#160;=&#160;Nouveau); EMA&#160;(Entrée,&#160;Mutation,&#160;Sortie); Entrée&#160;=&#160;Date&#160;d'entrée; Sortie&#160;=&#160;Date&#160;de&#160;sortie; *&#160;=&#160;Code&#160;barème&#160;IS&#160;spéciaux&#160;approuvé&#160;par&#160;l’ACI; Barème&#160;(AC&#160;=&#160;Autre&#160;catégorie); IS-Sal&#160;=&#160;Salaire&#160;IS; IS-A&#160;=&#160;dont&#160;salaire&#160;brut&#160;apériodique; IS-Det&#160;=&#160;salaire&#160;déterminant&#160;pour&#160;le&#160;taux; IS-Mon&#160;=&#160;Montant&#160;IS</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnentryreason">Motifs&#160;d'entrée:&#160;E1&#160;=&#160;Entrée&#160;dans&#160;l'entreprise; E2&#160;=&#160;Changement&#160;de&#160;canton; E3&#160;=&#160;Autre</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnwithdrawalreason">Motifs&#160;de&#160;sortie:&#160;A1&#160;=&#160;Sortie&#160;de&#160;l'entreprise; A2&#160;=&#160;Naturalisation; A3&#160;=&#160;Obtention&#160;du&#160;permis&#160;C; A5&#160;=&#160;Changement&#160;de&#160;canton; A6&#160;=&#160;Autre</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnmutationreason">Mutations:&#160;M1&#160;=&#160;Changement&#160;d'état&#160;civil; M2&#160;=&#160;Activité&#160;du&#160;conjoint; M4&#160;=&#160;Changement&#160;revenus&#160;partenaire&#160;CH/étranger; M5&#160;=&#160;Changement&#160;d'adresse&#160;de&#160;résidence; M6&#160;=&#160;Déduction&#160;pour&#160;enfant; M7&#160;=&#160;Impôt&#160;ecclésiastique; M8&#160;=&#160;Taux&#160;d’occupation; M9&#160;=&#160;Autre</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnexplanationFrenchBorderCrossers">Date&#160;naiss.&#160;=&#160;Date&#160;de&#160;naissance; P&#160;=&#160;Pays; NPA&#160;=&#160;Code&#160;postal&#160;du&#160;lieu&#160;de&#160;travail; Entrée&#160;=&#160;Date&#160;d'entrée; Sortie&#160;=&#160;Date&#160;de&#160;sortie; Salaires-IS&#160;Cumulés&#160;=&#160;Montant&#160;total&#160;des&#160;salaires-IS&#160;(salaires&#160;bruts)</xsl:variable>
</xsl:stylesheet>