<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:variable name="ssk-common">Messaggio fiscale</xsl:variable>
	<xsl:variable name="ssk-common.pages">Pagine</xsl:variable>
	<xsl:variable name="ssk-common.dateOfReceipt">Data d'arrivo</xsl:variable>
	<!-- naturalPersons, legalEntities -->
	<xsl:variable name="ssk-common.vn">Nuovo numero AVS</xsl:variable>
	<xsl:variable name="ssk-common.oldVn">Vecchio numero AVS</xsl:variable>
	<xsl:variable name="ssk-common.localPersonId">ID locale persona</xsl:variable>
	<xsl:variable name="ssk-common.otherPersonId">ID altra persona</xsl:variable>
	<xsl:variable name="ssk-common.euPersonId">ID persona UE</xsl:variable>
	<xsl:variable name="ssk-common.officialName">Cognome</xsl:variable>
	<xsl:variable name="ssk-common.firstName">Nome</xsl:variable>
	<xsl:variable name="ssk-common.sex">Sesso</xsl:variable>
	<xsl:variable name="ssk-common.sex.1">Maschile</xsl:variable>
	<xsl:variable name="ssk-common.sex.2">Femminile</xsl:variable>
	<xsl:variable name="ssk-common.dateOfBirth">Data di nascita</xsl:variable>
	<xsl:variable name="ssk-common.address">Indirizzo</xsl:variable>
	<xsl:variable name="ssk-common.taxMunicipality">Comune fiscale</xsl:variable>
	<xsl:variable name="ssk-common.religion">Religione</xsl:variable>
	<xsl:variable name="ssk-common.religion.111">Evangelica riformata</xsl:variable>
	<xsl:variable name="ssk-common.religion.121">Cristiana romana</xsl:variable>
	<xsl:variable name="ssk-common.religion.122">Cristiana cattolica</xsl:variable>
	<xsl:variable name="ssk-common.religion.211">Comunità israeliana / comunità religiosa ebraica</xsl:variable>
	<xsl:variable name="ssk-common.religion.711">Aconfessionale</xsl:variable>
	<xsl:variable name="ssk-common.religion.811">Appartenente a comunità religiosa non riconosciuta né dal diritto pubblico, né in altro modo dal cantone</xsl:variable>
	<xsl:variable name="ssk-common.religion.000">Sconosciuto</xsl:variable>
	<xsl:variable name="ssk-common.maritalStatus">Stato civile</xsl:variable>
	<xsl:variable name="ssk-common.maritalStatus.1">Nubile, celibe</xsl:variable>
	<xsl:variable name="ssk-common.maritalStatus.2">Coniugata/o</xsl:variable>
	<xsl:variable name="ssk-common.maritalStatus.3">Vedova/o</xsl:variable>
	<xsl:variable name="ssk-common.maritalStatus.4">Divorziata/o</xsl:variable>
	<xsl:variable name="ssk-common.maritalStatus.5">Non coniugata/o</xsl:variable>
	<xsl:variable name="ssk-common.maritalStatus.6">Unione domestica registrata</xsl:variable>
	<xsl:variable name="ssk-common.maritalStatus.7">Unione domestica sciolta</xsl:variable>
	<xsl:variable name="ssk-common.dateOfMaritalStatus">Data stato civile</xsl:variable>
	<xsl:variable name="ssk-common.nbrOfChildren">Numero figli</xsl:variable>
	<xsl:variable name="ssk-common.dateOfDeath">Data decesso</xsl:variable>
	<xsl:variable name="ssk-common.dateOfEntry">Data d'entrata</xsl:variable>
	<xsl:variable name="ssk-common.dateOfDeparture">Data d'uscita</xsl:variable>
	<xsl:variable name="ssk-common.localOrganisationId">ID locale organizzazione</xsl:variable>
	<xsl:variable name="ssk-common.otherOrganisationId">ID altra organizzazione</xsl:variable>
	<xsl:variable name="ssk-common.euOrganisationId">ID organizzazione UE</xsl:variable>
	<xsl:variable name="ssk-common.organisationName">Nome</xsl:variable>
	<xsl:variable name="ssk-common.legalForm">Forma giuridica</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.1">Impresa individuale</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.2">Società in nome collettivo</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.3">Società in accomandita</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.4">Società per azioni</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.5">Società in accomandita per azioni</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.6">Società a responsabilità limitata</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.7">Società cooperativa</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.8">Associazione</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.9">Fondazione</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.10">Società accomand.per investim. collett. capit.</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.11">Società di investimento a capitale fisso</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.12">Società di investimento a capitale variabile</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.13">Istituto di diritto pubblico</xsl:variable>
	<xsl:variable name="ssk-common.legalForm.14">Succursale</xsl:variable>
	<xsl:variable name="ssk-common.dateFounded">Data di costituzione</xsl:variable>
	<xsl:variable name="ssk-common.directPayment">Pagamento diretto	</xsl:variable>
	<xsl:variable name="ssk-common.directPayment.0">No</xsl:variable>
	<xsl:variable name="ssk-common.directPayment.1">Si</xsl:variable>
	<xsl:variable name="ssk-common.taxPeriod">Periodo fiscale</xsl:variable>
	<xsl:variable name="ssk-common.amount">Importo</xsl:variable>
	<!-- realEstate -->
	<xsl:variable name="ssk-common.municipality">Comune</xsl:variable>
	<xsl:variable name="ssk-common.zipCode">Numero d'avviamento postale</xsl:variable>
	<xsl:variable name="ssk-common.landRegister">Registro fondiario</xsl:variable>
	<xsl:variable name="ssk-common.landRegister.number">parcella</xsl:variable>
	<xsl:variable name="ssk-common.name">Nome</xsl:variable>
	<xsl:variable name="ssk-common.number">Numero</xsl:variable>
	<xsl:variable name="ssk-common.typeOfRealEstateProperty">Tipo d'immobile</xsl:variable>
	<xsl:variable name="ssk-common.typeOfRealEstateProperty.0">Casa unifamiliare</xsl:variable>
	<xsl:variable name="ssk-common.typeOfRealEstateProperty.1">Casa plurifamiliare</xsl:variable>
	<xsl:variable name="ssk-common.typeOfRealEstateProperty.2">Proprietà per piani</xsl:variable>
	<xsl:variable name="ssk-common.typeOfRealEstateProperty.3">Edificio commerciale e industriale</xsl:variable>
	<xsl:variable name="ssk-common.typeOfRealEstateProperty.4">Agricoltura</xsl:variable>
	<xsl:variable name="ssk-common.typeOfRealEstateProperty.5">Terreno fabbricabile	</xsl:variable>
	<xsl:variable name="ssk-common.typeOfRealEstateProperty.6">Terreno agricolo</xsl:variable>
	<xsl:variable name="ssk-common.typeOfRealEstateProperty.7">Terreno forestale</xsl:variable>
	<xsl:variable name="ssk-common.typeOfRealEstateProperty.8">Altri</xsl:variable>
	<xsl:variable name="ssk-common.share">Quota parte</xsl:variable>
	<xsl:variable name="ssk-common.yearOfConstruction">Anno di costruzione</xsl:variable>
	<xsl:variable name="ssk-common.landSurfaceArea">Superficie</xsl:variable>
	<xsl:variable name="ssk-common.taxableValueCanton">Valore fiscale cantonale</xsl:variable>
	<xsl:variable name="ssk-common.notionalRentalValueCanton">Valore locativo cantonale</xsl:variable>
	<xsl:variable name="ssk-common.notionalRentalValueFederalTax">Valore locativo federale</xsl:variable>
	<xsl:variable name="ssk-common.grossEarnings">Provento lordo</xsl:variable>
	<!-- yes/no -->
	<xsl:variable name="ssk-common.yes">Si</xsl:variable>
	<xsl:variable name="ssk-common.no">No</xsl:variable>
	<!-- reportHeaderType, can also serve as a template for the concrete message 
		headerType -->
	<xsl:variable name="ssk-common.report">Rapporto</xsl:variable>
	<xsl:variable name="ssk-common.reportHeader">Header	</xsl:variable>
	<xsl:variable name="ssk-common.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="ssk-common.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="ssk-common.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="ssk-common.ourBusinessReferenceID">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-common.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="ssk-common.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="ssk-common.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="ssk-common.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="ssk-common.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="ssk-common.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="ssk-common.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="ssk-common.subject">Soggetto</xsl:variable>
	<xsl:variable name="ssk-common.object">Oggetto</xsl:variable>
	<xsl:variable name="ssk-common.comment">Commento</xsl:variable>
	<xsl:variable name="ssk-common.eventDate">Data evento</xsl:variable>
	<xsl:variable name="ssk-common.modificationDate">Data modifica</xsl:variable>
	<xsl:variable name="ssk-common.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="ssk-common.action.3">Revoca</xsl:variable>
	<xsl:variable name="ssk-common.action.4">Correzione</xsl:variable>
	<xsl:variable name="ssk-common.action.5">Domanda</xsl:variable>
	<xsl:variable name="ssk-common.action.6">Risposta</xsl:variable>
	<xsl:variable name="ssk-common.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="ssk-common.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="ssk-common.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="ssk-common.action.10">Inoltro</xsl:variable>
	<xsl:variable name="ssk-common.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="ssk-common.action.12">Sollecito</xsl:variable>
	<xsl:variable name="ssk-common.attachment">Allegati</xsl:variable>
	<xsl:variable name="ssk-common.testDeliveryFlag">Dati di TEST?</xsl:variable>
	<xsl:variable name="ssk-common.testData">TestData</xsl:variable>
	<xsl:variable name="ssk-common.extension">Estensione</xsl:variable>
	<xsl:variable name="ssk-common.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="ssk-common.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="ssk-common.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="ssk-common.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="ssk-common.specialistFeedback">Risposta di specialista</xsl:variable>
	<xsl:variable name="ssk-common.errorText">Commento</xsl:variable>
	<!-- attachmentType -->
	<xsl:variable name="ssk-common.title">Titolo</xsl:variable>
	<xsl:variable name="ssk-common.file">File</xsl:variable>
	<xsl:variable name="ssk-common.pathFileName">Nome del file</xsl:variable>
	<xsl:variable name="ssk-common.internalSortOrder">Smistamento interno</xsl:variable>
	<xsl:variable name="ssk-common.leadingDocument">Documento principale</xsl:variable>
	<xsl:variable name="ssk-common.sortOrder">Ordine di smistamento</xsl:variable>
	<xsl:variable name="ssk-common.documentFormat">Formato documento</xsl:variable>
	<xsl:variable name="ssk-common.documentType">Genere documento</xsl:variable>
	<xsl:variable name="ssk-common.documentDate">Data documento</xsl:variable>
	<!-- declarationLocalReferenceType -->
	<xsl:variable name="ssk-common.department">Reparto</xsl:variable>
	<xsl:variable name="ssk-common.phone">No. telefono</xsl:variable>
	<xsl:variable name="ssk-common.email">Email</xsl:variable>
	<xsl:variable name="ssk-common.other">Altro</xsl:variable>
	<!-- eCH-0097:namedOrganisationIdType -->
	<xsl:variable name="ssk-common.organisationIdCategory">Categoria d'identificazione</xsl:variable>
	<xsl:variable name="ssk-common.organisationIdCategory.CH.UID">IDI</xsl:variable>
	<xsl:variable name="ssk-common.organisationIdCategory.CH.UIDinfo">L'IDI deve essere inserito come un numero di 9 cifre senza punti di separazione.</xsl:variable>
	<xsl:variable name="ssk-common.organisationIdCategory.CH.BUR">Numero RIS</xsl:variable>
	<xsl:variable name="ssk-common.organisationIdCategory.CH.FTANbr">Numero AFC-S</xsl:variable>
	<xsl:variable name="ssk-common.organisationIdCategory.CH.SHAB">Numero FUSC</xsl:variable>
	<xsl:variable name="ssk-common.organisationId">No. d'identificazione</xsl:variable>
	<xsl:variable name="ssk-common.year">Anno</xsl:variable>
	<xsl:variable name="ssk-common.yearMonth">Anno, mese</xsl:variable>
	<xsl:variable name="ssk-common.yearMonthDay">Anno, mese, giorno</xsl:variable>
	<xsl:variable name="ssk-common.errorCode">Codice errore</xsl:variable>
	<xsl:variable name="ssk-common.correctCode.01">Korrekte Meldung</xsl:variable>
	<xsl:variable name="ssk-common.warningCode.01">Nicht referenzierte Dokumente (im Attachment_X Verzeichnis vorhanden,aber im Header nicht referenziert)</xsl:variable>
	<xsl:variable name="ssk-common.warningCode.02">Inter-Event-Fehler: Für Fälle, bei denen sich zwei an sich korrekte Meldeprozesse nicht überlappen dürfen und deswegen die Kombination einen Fehler darstellt.</xsl:variable>
	<xsl:variable name="ssk-common.errorCode.01">nicht XSD-valides xml</xsl:variable>
	<xsl:variable name="ssk-common.errorCode.02">Fehlende Attachments (im Header referenziert, jedoch nicht vorhanden)</xsl:variable>
	<xsl:variable name="ssk-common.errorCode.03">nicht zuständig (für den Fall dass ein Empfänger Nachrichten erhält für die er nicht zuständig ist)</xsl:variable>
	<xsl:variable name="ssk-common.errorCode.04">Attachement nicht lesbar</xsl:variable>
	<xsl:variable name="ssk-common.errorCode.05">Nicht autorisiert (keine Berechtigung, vor allem für synchrone Meldungen)</xsl:variable>
	<xsl:variable name="ssk-common.errorCode.06">Service nicht verfügbar (nur im synchronen Fall)</xsl:variable>
	<xsl:variable name="ssk-common.errorCode.07">senderId des eCH-0090-Umschlags nicht identisch mit demjenigen im Meldungsheader(eCH-0058)</xsl:variable>
	<xsl:variable name="ssk-common.errorCode.08">recipientId des eCH-0090-Umschlags nicht identisch mit demjenigen im Meldungsheader (eCH-0058)</xsl:variable>
	<xsl:variable name="ssk-common.errorCode.09">messageType des eCH-0090-Umschlags nicht identisch mit demjenigen im Meldungsheader (eCH-0058)</xsl:variable>
	<xsl:variable name="ssk-common.errorCode.10">Meldungen und Antwortmeldungen (=fachliche Quittungen) in der gleichen Sammelmeldung</xsl:variable>
	<xsl:variable name="ssk-common.errorCode.999">Weitere Fehler</xsl:variable>
	<xsl:variable name="ssk-common.senderId">Mittente</xsl:variable>
	<xsl:variable name="ssk-common.recipientId">Ricevente</xsl:variable>
	<xsl:variable name="ssk-common.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="ssk-common.action">Azione</xsl:variable>
	<xsl:variable name="ssk-common.businessProcessId">ID processo</xsl:variable>
	<xsl:variable name="ssk-common.businessCaseClosed">Caso d'affare completato</xsl:variable>
	<xsl:variable name="ssk-common.originalSenderId">mittente originale</xsl:variable>
	<xsl:variable name="ssk-common.initialMessageDate">Data messaggio in inizale</xsl:variable>
	<xsl:variable name="ssk-common.ourBusinessReferenceId">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-common.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-common.contactInformation">Informazioni di contatto</xsl:variable>
	<xsl:variable name="ssk-common.codeDescription">CodeDescription</xsl:variable>
	<xsl:variable name="ssk-common.faultyField">FaultyField</xsl:variable>
	<xsl:variable name="ssk-common.timestamp">Timestamp</xsl:variable>
	<xsl:variable name="ssk-common.xsdVersion">xsdVersion</xsl:variable>
	<xsl:variable name="ssk-common.additionalData">AdditionalData</xsl:variable>
	<xsl:variable name="ssk-common.responseExpected">ResponseExpected</xsl:variable>
</xsl:stylesheet>
